
body {
 	font-family: Arial, Helvetica, sans-serif;
	font-size: .80em;
    width: 48em;
    margin: 5em;
    margin-top: 2em;
    padding-top: 1em;
    border: .25em double white;
    padding: 2em;

    -moz-border-radius: 2em;  
    border-radius: 2em; /* covers safari */

    -moz-box-shadow: 3em 3em 10em rgba(0, 0, 0, .5); 
    -webkit-box-shadow: rgba(0,0,0,.5) 3em 3em 10em;  
} 

h1, h2, h3 {
    text-shadow: white .125em .125em .125em;
	display: block;
	color: #434D56;
}

p {
	padding-left: 2em;
}
.myImage {
	float: right;
	padding: .5em;
	margin-left: 2em;
    
    /* -moz-box-shadow: 3em 3em 10em rgba(0, 0, 0, .5); */
    /* -webkit-box-shadow: rgba(0,0,0,.5) 3em 3em 10em;  */
}

.QRCode {
	float: right;
	margin-top: -6em;
}

#emailAddress {	
}

#content {
	margin-top: 1em;
	border-bottom-style: none;
	overflow: visible;
}

#info {
	margin-top: 1em;
}

#globeImage {
	width: 10em;
	height: 9em;
}

#footer {
	clear: left;
	text-align: right;
	font-size: 1em;
	padding: .25em;
	height: 6em;
}


/***** Hypertext Links *****/
iframe {
    border:none; height:2.5em; padding-left: 0em
}
